function::user_ushort_warn
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::user_ushort_warn — Retrieves an unsigned short value stored in user space

## Synopsis

        user_ushort_warn:long(addr:long)

## Arguments

`addr`

  the user space address to retrieve the unsigned short from

## Description

Returns the unsigned short value from a given user space address. Returns zero when user space data is not accessible and warns about the failure (but does not error).

Prev | Up | Next
function::user_ushort_error | Home | Chapter 26. String and data writing functions Tapset